Subject: Biliana's resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 07:12:00 -0700 (PDT)

Geynille,

I understand you are in charge of recruiting at the UofH. I am forwarding to 
you the resume 
of one of the students  of the University of Houston.

She is involved with the international organization called AIESEC and I was 
most
impressed by her organizational skills and professional attitude. I used
to work as a volunteer for this organization many years ago and I am
still helping their local chapter.

As far as I know, she signed up for an interview with Enron.

Vince Kaminski

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 09/29/2000 
02:13 PM ---------------------------

Biliana Pehlivanova <[email-masked]> on 09/28/2000 06:02:20 PM
To: [email-masked]
cc:  
Subject: Biliana's resume

Mr. Kaminski,

Thank you for referring me to your recruitment
representative.

Attached is my resume. I would appreciate you letting
me know the name of the HR person whom I can folow up
with.

Best regards,
Biliana

=====
==================================
Biliana Pehlivanova
Vice President of Incoming Exchange
AIESEC Houston
713 743-4927
==================================

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/
 - Biliana's resume.doc